/*!
   * Preboot v2
   *
   * Open sourced under MIT license by @mdo.
   * Some variables and mixins from Bootstrap (Apache 2 license).
   */
/* modal must be half of the width, minus scrollbar on the left (30px) */
#select-pr {
  width: 768px;
}
#select-pr .modal-header {
  height: 30px;
}
#select-pr .modal-body {
  height: 512px;
}
#select-pr .modal-footer {
  height: 30px;
}
#pr-map-wrapper,
#pr-select-tabs,
#pr-select-map {
  height: 100%;
}
div#selected-pr {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #cccccc;
  padding: 10px;
  margin-bottom: 5px;
  width: 279px;
}
#pr-map {
  margin-bottom: -112px;
}
#formule-type .controls,
#test-form .controls {
  margin-left: 190px;
}
